<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de">
    <entry str="waaren-niederlage">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="wache">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wachen">
      <location ref="V4481" count="1"/>
    </entry>
    <entry str="wachet">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="w&#228;chtern">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wagen">
      <location ref="V4476" count="1"/>
      <location ref="V4479" count="1"/>
      <location ref="T48" count="6"/>
    </entry>
    <entry str="wahren">
      <location ref="V4478" count="1"/>
    </entry>
    <entry str="wahret">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wall">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="walle">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wallen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="waltet">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wand">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wandelt">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wasser">
      <location ref="V4481" count="1"/>
    </entry>
    <entry str="wechsel">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="wecken">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="weh">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="wehren">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="weibe">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="weih">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="weile">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="weilet">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="weine">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="weise">
      <location ref="T48" count="3"/>
    </entry>
    <entry str="wei&#223;">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="weitem">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="welt">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="wendet">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wendt">
      <location ref="V4476" count="1"/>
      <location ref="V4477" count="1"/>
      <location ref="V4478" count="1"/>
      <location ref="V4479" count="1"/>
      <location ref="V4480" count="1"/>
      <location ref="V4481" count="1"/>
      <location ref="V4482" count="1"/>
    </entry>
    <entry str="wenig">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="werd">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wette">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wetten">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wichtig">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="widerstreitet">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wiird">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wild">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="willst">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="wind">
      <location ref="V4477" count="1"/>
    </entry>
    <entry str="winseln">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wirken">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wohlergeheh">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wohlt&#228;tig">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wohnt">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wohnten">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wollt">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="wonne">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wort">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="wozu">
      <location ref="T48" count="3"/>
    </entry>
    <entry str="wucht">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="w&#252;nscht">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="w&#252;rzig">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="w&#252;then">
      <location ref="V4479" count="1"/>
    </entry>
  </index>
</petal>
